HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %linenumber-mod%

## Name

%linenumber-mod% -- Controls line-number frequency in enumerated environments.

## Synopsis

    %linenumber-mod%

## Description

Every `%linenumber-mod%` line will be enumerated.

## Source Code

    (define %linenumber-mod%
      ;; Controls line-number frequency in enumerated environments.
      5)

Prev | Home | Next
%linenumber-length% | Up | %linenumber-padchar%